
  [ui-section=testimonials]:not(#\#){
    padding:attr(data-top-spacing px) var(--spacing-24) attr(data-bottom-spacing px) !important;
  }
  [ui-section=testimonials]{
    --per-page:attr(data-nbr-columns-desktop number);
    --gap:var(--spacing-24);
    display:grid;
    grid-gap:var(--spacing-32);
    gap:var(--spacing-32);
  }
  [ui-section=testimonials] [ui-slot=head]{
    gap:var(--spacing-24);
    width:100%;
  }
  [ui-section=testimonials] [ui-slot=head] .content{
    display:grid;
    grid-gap:var(--spacing-8);
    gap:var(--spacing-8);
  }
  [ui-section=testimonials] [ui-slot=head] .actions{
    display:flex;
    gap:var(--spacing-8);
    justify-content:var(--text-heading-alignment-desktop);
    margin-block-start:var(--spacing-12);
  }
  [ui-section=testimonials] .core-area{
    display:grid;
    grid-gap:var(--spacing-24);
    gap:var(--spacing-24);
    height:30vh;
    grid-template-columns:30% auto;
  }
  [ui-section=testimonials] .core-area [ui-block=media]{
    height:inherit;
  }
  [ui-section=testimonials] .core-area [ui-block=media] > img{
    -o-object-fit:cover;
       object-fit:cover;
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial]{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    overflow:hidden;
    height:100%;
    border-radius:var(--radius-testimonial);
    padding:var(--spacing-32) var(--spacing-24);
    border:1px solid var(--color-surface-variant);
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .review{
    opacity:0.8;
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .product{
    display:flex;
    align-items:center;
    gap:var(--spacing-8);
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .product .image{
    width:60px;
    height:60px;
    overflow:hidden;
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .product .image > img{
    -o-object-fit:cover;
       object-fit:cover;
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .product .info{
    display:grid;
    grid-gap:var(--spacing-8);
    gap:var(--spacing-8);
  }
  [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial] .product .info .price{
    opacity:0.8;
  }
  @media (max-width: 1280px){
    [ui-section=testimonials]{
      --per-page:2;
    }
  }
  @media (max-width: 1028px){
    [ui-section=testimonials]{
      --per-page:1;
    }
    [ui-section=testimonials] [ui-slot=head]{
      flex-direction:column;
    }
    [ui-section=testimonials] [ui-slot=head] .actions{
      justify-content:var(--text-heading-alignment-mobile);
    }
  }
  @media (max-width: 769px){
    [ui-section=testimonials] .core-area{
      height:auto;
      grid-template-columns:1fr;
    }
    [ui-section=testimonials] .core-area [ui-block=media]{
      height:100%;
      aspect-ratio:16/9;
    }
    [ui-section=testimonials] .core-area [ui-block=items] [ui-block=testimonial]{
      gap:var(--spacing-64);
    }
  }
